@charset "UTF-8";
/**
 * メディアクエリ
 * @param {string} $mode - max または min
 * @param {number} $width - 設定値
 */
/**
 * メディアクエリ PC
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ SP
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリによるIE11ハック
 */
/**
 * VW計算
 * @param {string} $property  - プロパティ
 * @param {number} $value - 基準となる値
 * @param {number} $basewidth - 基準となるウィンドウ幅
 * @param {number} [$maxwidth:0] - 拡大を停止するウィンドウ幅
 * @param {number} [$minwidth:0] - 縮小を停止するウィンドウ幅
 */
@media screen and (min-width: 768px) {
  .firstView {
    background: #F6FBFF url(../img/common/firstview_bg.webp) no-repeat top/cover;
  }
}
@media screen and (max-width: 767px) {
  .firstView {
    background: #F6FBFF url(../img/common/firstview_bg.sp.webp) no-repeat top/cover;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__head {
    padding-top: 14.6412884334vw;
    padding-bottom: 11.7130307467vw;
    padding-left: 6.588579795vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-top: 200px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-bottom: 160px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-left: 90px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__head {
    padding-top: 54.4vw;
    padding-bottom: 29.3333333333vw;
    padding-left: 8vw;
  }
}
.firstView .firstView__head .circle__title--text {
  color: #1398F0;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 4.8vw;
  }
}
.firstView .firstView__heading {
  font-weight: 700;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__heading {
    gap: 1.8301610542vw;
    font-size: 5.710102489vw;
    margin-top: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    gap: 25px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    font-size: 78px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__heading {
    margin-top: 2.6666666667vw;
    font-size: 12vw;
    gap: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__heading--small {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading--small {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__heading--small {
    font-size: 4.2666666667vw;
  }
}
.firstView .firstView__lead {
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.05));
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 8.78477306vw;
    padding-bottom: 8.78477306vw;
    background: url(../img/common/firstview__lead.png) no-repeat center/cover;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead {
    padding-top: 120px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead {
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead {
    background: url(../img/common/firstview__lead.sp.png) no-repeat center/cover;
    padding-top: 17.0666666667vw;
    padding-bottom: 17.0666666667vw;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.firstView .firstView__lead--title {
  font-weight: bold;
  line-height: 150%;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--title {
    font-size: 2.0497803807vw;
    margin-bottom: 3.513909224vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--title {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--title {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--title {
    font-size: 5.3333333333vw;
    margin-bottom: 8vw;
  }
}
.firstView .firstView__lead--text {
  font-weight: 500;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--text {
    text-align: center;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--text {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--text:not(:first-of-type) {
    margin-top: 1em;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--text:not(:first-of-type) {
    margin-top: 1em;
  }
}

@media screen and (min-width: 768px) {
  .column {
    display: flex;
  }
}
@media screen and (min-width: 768px) {
  .column .column__head--fix {
    position: sticky;
    top: 8.78477306vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .column .column__head--fix {
    top: 120px;
  }
}

.fields {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .fields {
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .fields {
    padding-top: 21.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .fields__inner {
    margin-inline: auto;
    width: 92.3865300146vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__inner {
    width: 1262px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .fields__heading--area {
    padding-left: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__heading--area {
    padding-left: 60px;
  }
}
.fields .fields__heading--en {
  font-weight: 500;
  color: #1398F0;
}
@media screen and (min-width: 768px) {
  .fields .fields__heading--en {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__heading--en {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__heading--en {
    font-size: 4.8vw;
  }
}
.fields .fields__heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .fields .fields__heading {
    font-size: 4.6852122987vw;
    margin-top: 1.4641288433vw;
    margin-bottom: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__heading {
    font-size: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__heading {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__heading {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__heading {
    line-height: 120%;
    font-size: 10.1333333333vw;
    margin-top: 5.3333333333vw;
  }
}
.fields .fields__block {
  background: #F1F7FB;
}
@media screen and (min-width: 768px) {
  .fields .fields__block {
    border-radius: 1.4641288433vw;
    padding-top: 5.8565153734vw;
    padding-left: 4.6852122987vw;
    padding-right: 4.6852122987vw;
    padding-bottom: 4.6852122987vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block {
    border-radius: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block {
    padding-top: 80px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block {
    padding-left: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block {
    padding-right: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block {
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__block {
    padding-top: 12.8vw;
    padding-bottom: 5.3333333333vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
    border-radius: 5.3333333333vw;
    margin-top: 8.5333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .fields__block:not(:first-of-type) {
    margin-top: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block:not(:first-of-type) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__block:not(:first-of-type) {
    margin-top: 10.6666666667vw;
  }
}
.fields .fields__block--heading {
  color: #1398F0;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .fields .fields__block--heading {
    font-size: 2.635431918vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block--heading {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__block--heading {
    line-height: 150%;
    font-size: 7.7333333333vw;
  }
}
.fields .fields__block--lead {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .fields .fields__block--lead {
    margin-top: 2.196193265vw;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block--lead {
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__block--lead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__block--lead {
    font-size: 4.2666666667vw;
    margin-top: 6.4vw;
  }
}
.fields .fields__list {
  display: flex;
}
@media screen and (min-width: 768px) {
  .fields .fields__list {
    justify-content: center;
    margin-top: 2.9282576867vw;
    gap: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list {
    gap: 24px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list {
    flex-direction: column;
    gap: 2.1333333333vw;
    margin-top: 6.4vw;
  }
}
.fields .fields__list--item {
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .fields .fields__list--item {
    width: 26.5007320644vw;
    border-radius: 1.4641288433vw;
    padding: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--item {
    width: 362px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--item {
    border-radius: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--item {
    padding: 32px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list--item {
    border-radius: 5.3333333333vw;
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .fields__list-number {
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list-number {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list-number {
    font-size: 4.2666666667vw;
  }
}
.fields .fields__list--image {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .fields .fields__list--image {
    width: 10.2489019034vw;
    top: 2.3426061493vw;
    right: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--image {
    width: 140px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--image {
    top: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--image {
    right: 32px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list--image {
    width: 22.1333333333vw;
    top: 6.4vw;
    right: 5.3333333333vw;
  }
}
.fields .fields__list--title {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .fields .fields__list--title {
    font-size: 1.756954612vw;
    margin-top: 8.0527086384vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--title {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--title {
    margin-top: 110px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list--title {
    font-size: 5.3333333333vw;
    margin-top: 14.6666666667vw;
  }
}
.fields .fields__list--text {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .fields .fields__list--text {
    margin-top: 1.317715959vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--text {
    margin-top: 18px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__list--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__list--text {
    margin-top: 5.3333333333vw;
    font-size: 4vw;
  }
}
.fields .fields__panel {
  display: flex;
}
@media screen and (min-width: 768px) {
  .fields .fields__panel {
    flex-wrap: wrap;
    row-gap: 2.9282576867vw;
    -moz-column-gap: 1.756954612vw;
    column-gap: 1.756954612vw;
    margin-top: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel {
    row-gap: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__panel {
    flex-direction: column;
    gap: 4.2666666667vw;
    margin-top: 9.6vw;
  }
}
.fields .fields__panel--item {
  background: #fff;
}
@media screen and (min-width: 768px) {
  .fields .fields__panel--item {
    display: flex;
    flex-direction: column;
    width: 26.5007320644vw;
    border-bottom-right-radius: 1.4641288433vw;
    border-bottom-left-radius: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--item {
    width: 362px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--item {
    border-bottom-right-radius: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--item {
    border-bottom-left-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__panel--item {
    border-bottom-right-radius: 2.6666666667vw;
    border-bottom-left-radius: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .fields__panel--wrapper {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-top: 2.3426061493vw;
    padding-bottom: 2.3426061493vw;
    padding-left: 1.756954612vw;
    padding-right: 0.3660322108vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--wrapper {
    padding-top: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--wrapper {
    padding-bottom: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--wrapper {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--wrapper {
    padding-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__panel--wrapper {
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.fields .fields__panel--title {
  font-weight: bold;
  line-height: 130%;
}
@media screen and (min-width: 768px) {
  .fields .fields__panel--title {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--title {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__panel--title {
    font-size: 5.3333333333vw;
  }
}
.fields .fields__panel--text {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .fields .fields__panel--text {
    font-size: 1.1713030747vw;
    margin-top: 0.7320644217vw;
    margin-bottom: 1.8301610542vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--text {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--text {
    margin-top: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .fields__panel--text {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .fields .fields__panel--text {
    margin-top: 5.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
.fields .common__link--style {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .fields .common__link--style {
    margin-top: auto;
    width: 10.8345534407vw;
    height: 3.2210834553vw;
    border-radius: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style {
    width: 148px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style {
    height: 44px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style {
    border-radius: 60px;
  }
}
@media screen and (max-width: 767px) {
  .fields .common__link--style {
    width: 41.6vw;
    height: 12.2666666667vw;
    border-radius: 16vw;
    margin-top: 5.3333333333vw;
  }
}
.fields .common__link--style .common__link--text {
  display: inline-flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .fields .common__link--style .common__link--text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style .common__link--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .fields .common__link--style .common__link--text {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .fields .common__link--style .icon-arrow_right {
    font-size: 1.4641288433vw;
    margin-left: 0.5856515373vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style .icon-arrow_right {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .fields .common__link--style .icon-arrow_right {
    margin-left: 8px;
  }
}
@media screen and (max-width: 767px) {
  .fields .common__link--style .icon-arrow_right {
    font-size: 5.3333333333vw;
    margin-left: 4.2666666667vw;
  }
}

.workflow {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .workflow {
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .workflow {
    padding-top: 21.3333333333vw;
  }
}
.workflow .workflow__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__inner {
    width: 83.2357247438vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__inner {
    width: 1137px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__inner {
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.workflow .workflow__heading--en {
  font-weight: 500;
  color: #1398F0;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__heading--en {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__heading--en {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__heading--en {
    font-size: 4.8vw;
  }
}
.workflow .workflow__heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__heading {
    font-size: 4.6852122987vw;
    margin-top: 1.4641288433vw;
    margin-bottom: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__heading {
    font-size: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__heading {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__heading {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__heading {
    font-size: 10.1333333333vw;
    margin-top: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .workflow .column {
    margin-top: 10.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .workflow .column__body {
    width: 54.9048316252vw;
    margin-left: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .column__body {
    width: 750px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .column__body {
    margin-left: 60px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .column__body {
    margin-top: 8vw;
  }
}
.workflow .column__head--heading {
  color: #1398F0;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .workflow .column__head--heading {
    font-size: 2.635431918vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .column__head--heading {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .column__head--heading {
    font-size: 8vw;
  }
}
.workflow .workflow__lead {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__lead {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__lead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__lead {
    font-size: 4.2666666667vw;
  }
}
.workflow .workflow__container {
  background-color: #EFF7FB;
  position: relative;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__container {
    gap: 2.3426061493vw;
    padding-top: 4.0995607613vw;
    padding-bottom: 6.4421669107vw;
    padding-left: 5.8565153734vw;
    padding-right: 2.9282576867vw;
    border-radius: 1.4641288433vw;
    margin-top: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    gap: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    padding-top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    padding-bottom: 88px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    padding-left: 80px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    padding-right: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    border-radius: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__container {
    margin-top: 8.5333333333vw;
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-right: 4.2666666667vw;
    padding-left: 12.2666666667vw;
    border-radius: 5.3333333333vw;
    gap: 2.1333333333vw;
  }
}
.workflow .workflow__container::before {
  content: "";
  display: block;
  background: #C2C2C2;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__container::before {
    left: 3.6603221083vw;
    top: 4.0995607613vw;
    width: 2px;
    height: 68.0819912152vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container::before {
    left: 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container::before {
    top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__container::before {
    height: 930px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__container::before {
    width: 0.5333333333vw;
    top: 8.5333333333vw;
    left: 6.1333333333vw;
    height: calc(100% - 17.0666666667vw);
  }
}
.workflow .workflow__block {
  position: relative;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__block {
    border-radius: 0.7320644217vw;
    padding: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__block {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__block {
    padding: 32px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__block {
    border-radius: 2.6666666667vw;
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.workflow .workflow__circle {
  display: block;
  border-radius: 50%;
  position: absolute;
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .workflow .workflow__circle {
    top: 1.756954612vw;
    left: -2.1229868228vw;
    width: 1.4641288433vw;
    height: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle {
    top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle {
    left: -29px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle {
    width: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle {
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__circle {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    top: 13.3333333333vw;
    left: -5.8666666667vw;
  }
}
.workflow .workflow__circle::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .workflow .workflow__circle::after {
    width: 1.4641288433vw;
    height: 0.1464128843vw;
    background: url(../img/business/workflow__border.png) no-repeat center/cover;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle::after {
    width: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__circle::after {
    height: 2px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__circle::after {
    width: 4.2666666667vw;
    height: 0.5333333333vw;
    background: url(../img/business/workflow__border.png) no-repeat center/cover;
  }
}
.workflow .circle__yellow {
  background-color: #E7CC00;
}
.workflow .circle__orange {
  background-color: #D17D30;
}
.workflow .circle__blue {
  background-color: #74A3DB;
}
.workflow .circle__green {
  background-color: #7DBA60;
}
.workflow .workflow__block--title {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__block--title {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__block--title {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__block--title {
    font-size: 5.3333333333vw;
  }
}
.workflow .workflow__block--text {
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .workflow .workflow__block--text {
    margin-top: 1.0980966325vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__block--text {
    margin-top: 15px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .workflow .workflow__block--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .workflow .workflow__block--text {
    line-height: 160%;
    font-size: 4.2666666667vw;
    margin-top: 2.6666666667vw;
  }
}

.job {
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .job {
    padding-bottom: 17.5695461201vw;
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job {
    padding-bottom: 240px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .job {
    padding-bottom: 21.3333333333vw;
    padding-top: 21.3333333333vw;
  }
}
.job .job__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .job .job__inner {
    width: 83.2357247438vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__inner {
    width: 1137px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.job .job__heading--en {
  font-weight: 500;
  color: #1398F0;
}
@media screen and (min-width: 768px) {
  .job .job__heading--en {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__heading--en {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__heading--en {
    font-size: 4.8vw;
  }
}
.job .job__heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .job .job__heading {
    font-size: 4.6852122987vw;
    margin-top: 1.4641288433vw;
    margin-bottom: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__heading {
    font-size: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__heading {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__heading {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__heading {
    font-size: 10.1333333333vw;
    margin-top: 6.4vw;
  }
}
@media screen and (max-width: 767px) {
  .job .column {
    margin-top: 10.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .job .column__body {
    margin-left: 8.78477306vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .column__body {
    margin-left: 120px;
  }
}
.job .job__anchor {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .job .job__anchor {
    gap: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor {
    gap: 16px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__anchor {
    margin-top: 10.6666666667vw;
    gap: 2.1333333333vw;
  }
}
.job .job__anchor--link {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .job .job__anchor--link {
    width: 16.8374816984vw;
    height: 3.2210834553vw;
    border-radius: 4.39238653vw;
    padding-left: 1.756954612vw;
    padding-right: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link {
    width: 230px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link {
    height: 44px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link {
    border-radius: 60px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link {
    padding-right: 16px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__anchor--link {
    width: 100%;
    height: 12.2666666667vw;
    padding-left: 6.4vw;
    padding-right: 4.2666666667vw;
    border-radius: 16vw;
  }
}
.job .job__anchor--link .common__link--text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .job .job__anchor--link .common__link--text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link .common__link--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__anchor--link .common__link--text {
    font-size: 4.2666666667vw;
  }
}
.job .job__anchor--link .icon-arrow_right {
  transform: rotate(90deg);
}
@media screen and (min-width: 768px) {
  .job .job__anchor--link .icon-arrow_right {
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--link .icon-arrow_right {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__anchor--link .icon-arrow_right {
    font-size: 5.3333333333vw;
  }
}
.job .job__container--lead {
  font-weight: 500;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .job .job__container--lead {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__container--lead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__container--lead {
    margin-top: 6.4vw;
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .job .job__container {
    margin-top: 3.2942898975vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__container {
    margin-top: 45px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__container {
    margin-top: 6.4vw;
  }
}
.job .job__block {
  background: #EFF7FB;
  position: relative;
}
@media screen and (min-width: 768px) {
  .job .job__block {
    padding-top: 4.0995607613vw;
    padding-bottom: 4.0995607613vw;
    padding-left: 2.3426061493vw;
    padding-right: 2.3426061493vw;
    border-radius: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block {
    padding-top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block {
    padding-bottom: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block {
    padding-left: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block {
    padding-right: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block {
    padding-top: 10.6666666667vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
    padding-bottom: 5.3333333333vw;
    border-radius: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .job .job__block:not(:first-of-type) {
    margin-top: 3.5871156662vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block:not(:first-of-type) {
    margin-top: 49px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block:not(:first-of-type) {
    margin-top: 6.4vw;
  }
}
.job .job__anchor--line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
}
@media screen and (min-width: 768px) {
  .job .job__anchor--line {
    top: -8.0527086384vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__anchor--line {
    top: -110px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__anchor--line {
    top: -28vw;
  }
}
@media screen and (min-width: 768px) {
  .job .job__block--flex {
    display: flex;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .job .job__block--image {
    flex-shrink: 0;
    margin-left: 1.756954612vw;
    width: 10.980966325vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--image {
    margin-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--image {
    width: 150px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block--image {
    margin-inline: auto;
    width: 30.1333333333vw;
    margin-top: 8vw;
  }
}
.job .job__block--heading {
  color: #1398F0;
  font-weight: bold;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .job .job__block--heading {
    font-size: 2.635431918vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--heading {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block--heading {
    line-height: 130%;
    font-size: 8vw;
  }
}
.job .job__block--lead {
  font-weight: bold;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .job .job__block--lead {
    margin-top: 2.3426061493vw;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--lead {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--lead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block--lead {
    margin-top: 8.5333333333vw;
    font-size: 4.2666666667vw;
  }
}
.job .job__block--text {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .job .job__block--text {
    margin-top: 2.3426061493vw;
    font-size: 1.1713030747vw;
    margin-bottom: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--text {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--text {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .job .job__block--text {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .job .job__block--text {
    margin-top: 6.4vw;
    font-size: 4.2666666667vw;
  }
}

.interview {
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .interview {
    display: flex;
    border-radius: 0.7320644217vw;
    padding-left: 2.3426061493vw;
    padding-right: 2.3426061493vw;
    padding-top: 2.9282576867vw;
    padding-bottom: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview {
    padding-left: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview {
    padding-right: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview {
    padding-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .interview {
    border-radius: 5.3333333333vw;
    padding-left: 6.4vw;
    padding-right: 6.4vw;
    padding-top: 8.5333333333vw;
    padding-bottom: 8.5333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .interview:not(:first-of-type) {
    margin-top: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview:not(:first-of-type) {
    margin-top: 32px;
  }
}
@media screen and (max-width: 767px) {
  .interview:not(:first-of-type) {
    margin-top: 4.2666666667vw;
  }
}
.interview .interview__number {
  color: #1398F0;
  position: absolute;
  writing-mode: vertical-rl;
  font-weight: 400;
  left: 0;
}
@media screen and (min-width: 768px) {
  .interview .interview__number {
    top: 3.6603221083vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__number {
    top: 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__number {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__number {
    top: 8.5333333333vw;
    font-size: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .interview .interview__image {
    flex-shrink: 0;
    width: 10.980966325vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__image {
    width: 150px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__image {
    margin-inline: auto;
    width: 30.1333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .interview .interview__contents {
    margin-left: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__contents {
    margin-left: 32px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__contents {
    margin-top: 6.4vw;
  }
}
@media screen and (min-width: 768px) {
  .interview .interview__contents--head {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__contents--head {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .interview .interview__job {
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__job {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__job {
    font-size: 3.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .interview .interview__year {
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__year {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__year {
    font-size: 3.7333333333vw;
    margin-top: 2.6666666667vw;
  }
}
.interview .interview__title {
  font-weight: bold;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .interview .interview__title {
    margin-top: 1.4641288433vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__title {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__title {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .interview .interview__title {
    margin-top: 7.4666666667vw;
    font-size: 4.2666666667vw;
  }
}
.interview .interview__text {
  font-weight: 500;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .interview .interview__text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .interview__text {
    font-size: 16px;
  }
}
.interview .interview__text + p {
  margin-top: 1em;
}
@media screen and (min-width: 768px) {
  .interview .accordion__contents.is-open {
    margin-top: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__contents.is-open {
    margin-top: 32px;
  }
}
.interview .accordion__header {
  display: flex;
  justify-content: center;
}
.interview .accordion__toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .interview .accordion__toggle {
    width: 17.8623718887vw;
    height: 3.2210834553vw;
    border-radius: 4.39238653vw;
    margin-top: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle {
    width: 244px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle {
    height: 44px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle {
    border-radius: 60px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .interview .accordion__toggle {
    width: 100%;
    height: 12.2666666667vw;
    border-radius: 16vw;
    margin-top: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .interview .accordion__toggle.is-active {
    margin-top: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle.is-active {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .interview .accordion__toggle.is-active {
    margin-top: 8.5333333333vw;
  }
}
.interview .accordion__toggle.is-active .common__link--text::after {
  content: "\e905";
}
.interview .accordion__toggle .common__link--text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .interview .accordion__toggle .common__link--text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle .common__link--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .interview .accordion__toggle .common__link--text {
    font-size: 4.2666666667vw;
  }
}
.interview .accordion__toggle .common__link--text::after {
  content: "\e904";
  color: #1398f0;
  display: block;
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .interview .accordion__toggle .common__link--text::after {
    margin-left: 0.5856515373vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle .common__link--text::after {
    margin-left: 8px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .interview .accordion__toggle .common__link--text::after {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .interview .accordion__toggle .common__link--text::after {
    font-size: 5.3333333333vw;
    margin-left: 2.9333333333vw;
  }
}
.interview .accordion__contents {
  overflow: hidden;
  height: 0;
  transition: height 0.3s ease;
}